Error

two or more packages specified (libevdev2 libsane-extras)